$kind: http-request
url: "{{sahara_local}}procurement/rfq/e083ca13-8053-4677-9da1-d716302a7015"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r\n    \"status\": \"pending\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
